:root {

  /* 
    COLOURS 
  */

  --clr-base    : #242424;
  --clr-base-lt : #86868B;
  --clr-base-ltr: #F5F5F5;
  --clr-base-min: #fff;
  --clr-base-max: #000;

  /* primary brand colors */
  --clr-brand-p0: #E82560;
  --clr-brand-p1: #FFDE00;
  --clr-brand-p2: #00A6FF;
  --clr-brand-p3: #FF00A9;
  --clr-brand-p4: #FF5E00;

  /* 
    Typography 
  */

  --ff-primary: 'Gantari', sans-serif;
  --ff-body: var(--ff-primary);
  --ff-heading: var(--ff-primary);

  --fw-light: 200;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 800;

  --lh-base: 1.5;

  /* base font size - applied at body / html level */
  --fs-base: 16px;

  /* larger than heading font sizes */
  --fs-zetta  : 120px;
  --fs-exa    : 110px;
  --fs-peta   : 100px;
  --fs-tera   : 90px;
  --fs-giga   : 80px;
  --fs-mega   : 70px;
  --fs-kilo   : 60px;

  /* heading font sizes */
  --fs-h1: 48px;
  --fs-h2: 36px;
  --fs-h3: 32px;
  --fs-h4: 28px;
  --fs-h5: 24px;
  --fs-h6: 20px;
  --fs-h7: 18px;

  /* smaller than heading font sizes */
  --fs-milli  : 14px;
  --fs-micro  : 12px;
  --fs-nano   : 10px;
  --fs-pico   : 8px;
  --fs-femto  : 6px;
  --fs-atto   : 4px;
  --fs-zepto  : 2px;

  /* 
    sizes
  */

  --sz-nav-height: 48px;
  --sz-nav-max-width: 1110px;
  --sz-content-max-width: 2560px;


  /* Breakpoints */
  --bk-max-mobile: 768px;
  --bk-max-table: 1028px; 
}

/* CSS rest */
/* https://piccalil.li/blog/a-modern-css-reset */

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
* {
  margin: 0;
  padding: 0;
  font: inherit;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

/* Set core body defaults */
body {
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture,
svg {
  max-width: 100%;
  display: block;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
   scroll-behavior: auto;
  }
  
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* Utility Classes */

.text-base{color: var(--clr-base-min)}
.text-base-lt{color: var(--clr-base-lt);}
.text-base-ltr{color: var(--clr-base-ltr);}
.text-base-min{color: var(--clr-base-min)}
.text-base-max{color: var(--clr-base-max)}
.text-brand-p0{color: var(--clr-brand-p0)}
.text-brand-p1{color: var(--clr-brand-p1)}
.text-brand-p2{color: var(--clr-brand-p2)}
.text-brand-p3{color: var(--clr-brand-p3)}
.text-brand-p4{color: var(--clr-brand-p4)}


.bg-base{background-color: var(--clr-base)}
.bg-base-lt{background-color: var(--clr-base-lt);}
.bg-base-ltr{background-color: var(--clr-base-ltr);}
.bg-base-min{background-color: var(--clr-base-min)}
.bg-base-max{background-color: var(--clr-base-max)}
.bg-brand-p0{background-color: var(--clr-brand-p0)}
.bg-brand-p0{background-color: var(--clr-brand-p0)}
.bg-brand-p1{background-color: var(--clr-brand-p1)}
.bg-brand-p2{background-color: var(--clr-brand-p2)}
.bg-brand-p3{background-color: var(--clr-brand-p3)}
.bg-brand-p4{background-color: var(--clr-brand-p4)}


.fw-light {font-weight: var(--fw-light);}
.fw-regular {font-weight: var(--fw-regular);}
.fw-medium {font-weight: var(--fw-medium);}
.fw-bold {font-weight: var(--fw-bold);}

.fs-h1 {font-size: var(--fs-h1);}
.fs-h2 {font-size: var(--fs-h2);}
.fs-h3 {font-size: var(--fs-h3);}
.fs-h4 {font-size: var(--fs-h4);}
.fs-h5 {font-size: var(--fs-h5);}
.fs-h6 {font-size: var(--fs-h6);}


/* containers */

.flex-container {
  --padding: 20px;
  width: min(var(--sz-nav-max-width), 100% - (var(--padding)) * 2);
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-width: fit-content;
}

.flex-container-row {
  --padding: 20px;
  width: min(var(--sz-nav-max-width), 100% - (var(--padding)) * 2);
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0px 0px;
  gap: 16px;
  margin: auto;
}

.footer-content{
  --padding: 20px;
  width: min(var(--sz-nav-max-width), 100% - (var(--padding)) * 2);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-around;
  margin: 0px 0px;
  gap: 16px;
  margin-left: auto;
}

.no-margin-flex-main {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: calc(var(--sz-nav-height));
  margin: 0px;
}

/* Navigation */

.primary-header {
  position: fixed;
  z-index: 100;
}
.nav-wrapper {
  width: 100vw;
  height: var(--sz-nav-height);
  background-color: var(--clr-base-max);
  overflow: hidden;
  display: flex;
  flex-direction: row;
  position: absolute;
}

.nav-content {
  width: 100%;
}

.primary-navigation {
  position: fixed;
  display: none;
  top: var(--sz-nav-height);
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: var(--clr-base-max);
  padding-top: 10px;
}

.opened {
  display: block;
  z-index: 100;
}

.nav-mobile-menu {
  display: flex;
  flex-direction: row;
  height: var(--sz-nav-height);
  justify-content: space-between;
  align-items: center;
  padding: 16px 1px 16px 16px;;
}

.mobile-nav-toggle {
  background-color: inherit;
  height: 16px;
  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;

  @media (min-width: 600px) {
    display: none;
  }
}

.mobile-nav-toggle .icon-hamburger{
  width: 16px;
  padding: 1px 1px;
}

.mobile-nav-toggle .icon-close{
  width: 16px;
}

.nav-home {
  width: 38px;
  height: 38px;
  /* padding: 3px 3px; */
  padding: 0px 0px 0px 0px;
}

.search-wrapper {
  display: block;
  height: 44px;
  align-items: center;
  padding: 0px 10px;
}

.search {
  color: var(--clr-base-lt);
  font-weight: var(--fw-medium);
  background-color: hsla(240, 2%, 54%, .5);
  height: 36px;
  border-radius: 10px;
  padding-left: 10px;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  gap: 10px;
}

.vertical-line {
  border-left: 1px solid var(--clr-brand-p0);
  height: 120px;
}

.search > input {
  border: none;
  width: 100%;
  background-color: transparent;
  color: var(--clr-base-lt);
}

.search > input:focus {
  outline: none;
}


.search > .vertical-nav-line {
  border-left: 1px solid var(--clr-base-lt);
  height: 24px;
}


.horizontal-nav-line {
  border-top: 1px solid var(--clr-base-lt);
  width: 100%;
  height: 1px;
  margin-top: 18px;
}

.nav-list {
  display: flex;
  flex-direction: column;
  margin: 30px 18px;
  gap: 24px;
}

.nav-list a {
  font-size: var(--fs-h5);
  font-weight: var(--fw-medium);
  color: var(--clr-base-min);
  text-decoration: none;
}

a:hover {
  color: var(--clr-brand-p0);
}




/* Main Content */

.tag-line {
  gap: 5px;
}

.tag-line h1, h2, h3, h4, h5 {
  line-height: 1;
}

.brand-logo {
  margin-top: var(--sz-nav-height);
  width: 168px;
}

.brand-name {
  line-height: 1;
  padding: 5px;
}

.brand-name > .flex-container {
  margin-bottom: 5px;
}


.brand-puppet > .flex-container {
  margin-top: 20px;
  margin-bottom: 20px;
}

#icon-brand-puppet-cross {
  width: 17px;
}

#icon-brand-puppet-line{
  height: 120px;
}

.heart-icon {
  width: 24px;
}

.brand-heart-icons > .flex-container {
  flex-direction: row;
  gap: 10px;
  margin-bottom: 90px;
}

.page-error-code {
  font-size: var(--fs-kilo);
  font-weight: var(--fw-bold);
}

.page-error-msg {
  font-size: var(--fs-h5);
}


/* Project Content */

.game-banner-grid-wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
}

.game-banner-grid-wrapper#hs-game-banner-grid-wrapper {
  background-color: #000;
}

.hs-logo-banner-character-img {
  grid-column-start: 1;
  grid-column-end: span 2;
  grid-row-start: 1;
  grid-row-end: span 2;
}

.hs-logo-banner-flourish-img {
  grid-column-start: 4;
  grid-column-end: span 2;
  grid-row-start: 1;
  grid-row-end: span 2;
  opacity: 0.5;
}

.hs-logo-banner-text-img {
  grid-column-start: 3;
  grid-column-end: span 2;
  grid-row-start: 1;
  grid-row-end: span 2;
}

.hs-banner-text-top {
  grid-column-start: 1;
  grid-column-end: span 5;
  grid-row-start: 1;
  grid-row-end: span 1;
}

.hs-banner-text-top {
  grid-column-start: 1;
  grid-column-end: span 5;
  grid-row-start: 1;
  grid-row-end: span 1;
}

.game-grid-wrapper-imageLeft {
  display: grid;
  grid-template-columns:  repeat(1, 1fr);
  gap: 20px;
  padding: 20px;
  align-items: center;
  justify-items: center;

  @media (width > 768px) {
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 20px;
    padding: 20px;
    align-items: center;
    justify-items: center;
  }
}

.game-grid-wrapper-imageLeft > img {
  max-width: 400px;
  grid-column-start: 1;
  grid-column-end: span 1;
  grid-row-start: 1;
  grid-row-end: span 1;

  @media (width > 768px) {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    max-height: 1920px;
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 1;
    grid-row-end: span 1;
  }
}

.game-grid-wrapper-imageRight {
  display: grid;
  grid-template-columns:  repeat(1, 1fr);
  gap: 20px;
  padding: 20px;
  align-items: center;
  justify-items: center;

  @media (width > 768px) {
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 20px;
    padding: 20px;
    align-items: center;
    justify-items: center;
  }
}

.game-grid-wrapper-imageRight > img {
  max-width: 400px;
  grid-column-start: 1;
  grid-column-end: span 1;
  grid-row-start: 1;
  grid-row-end: span 1;

  @media (width > 768px) {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    max-height: 1920px;
    grid-column-start: 2;
    grid-column-end: span 1;
    grid-row-start: 1;
    grid-row-end: span 1;
  }
}


.game-grid-content {
  display: flex;
  flex-direction: column;
  align-content: center;
}


/* Footer Content */

.footer-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.footer-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-left: 20px;
  margin-right: 20px;
}

.footer-horizontal-line {
  border-top: 1px solid var(--clr-base-lt);
  max-width: var(--sz-content-max-width);
  width: 100%;
  margin-top: 40px;
}

.footer-copyright-content {
  display: flex;
  width: 100%;
  justify-content: left;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 14px;
}

/* splash */
.splash {
  display: flex;
  position: fixed;
  z-index: 1;
  opacity: 1;
  background-color: var(--clr-base-max);
  width: 100%;
  height: 100vh;
  top: 0;
  transition: 1s;
}

.splash-video > video {
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  z-index: -100;
}


.splash.fade {
  opacity: 0;
  transition: ease-in-out 0.5;
}

.splash-logo-header {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--clr-base-ltr);
}

.splash-logo-text {
  position: relative;
  display: inline-block;
  bottom: -20px;
  opacity: 0;
}

.splash-logo-text.active {
  bottom: 0;
  opacity: 1;
  transition: ease-in-out .5s;
}

.splash-logo-text.fade {
  bottom: 200px;
  opacity: 0;
  transition: ease-in-out .5s;
}

/* Profile Cards */
.profile-cards-wrapper {
  margin:auto;
}

.profile-card {
  display: flex;
  flex-direction: column;
  align-items:center;
  color: var(--clr-base-ltr);
  /* padding: 50px 35px; */
  margin:auto;
  border-radius:10px;
  width: 300px;
  height:auto;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
}

.profile-card_left {
  display: flex;
  align-items: center;
  float:left;
  width: 50%;
  overflow: hidden;
  background: transparent;
}

.profile-card_left > img {
  /* width: 300px; */
  height:auto;
    border-radius:10px 0 0 10px;
    -webkit-border-radius:10px 0 0 10px;
    -moz-border-radius:10px 0 0 10px;
    /* position:relative; */
  text-align: center;
}

.profile-card_right {
  display: flex;
  flex-direction: column;
  width: 100%;
  float:left;
  overflow: hidden;
  background: transparent;
  padding: 0px 20px;
}

.profile-card_right > h4 {
  font-size: var(--fs-h4);
  font-weight: var(--fw-bold);
  margin:30px 0 0 0;
  /* padding:0 0 0 40px; */
}

.profile-card_right > h5 {
  font-size: var(--fs-h4);
  font-weight: var(--fw-medium);
  margin:30px 0 0 0;
}

.profile-card_right > p {
  font-size: var(--fs-base);
  font-weight: var(--fw-regular);
  margin:30px 0 0 0;
}

.profile-card-skills {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  margin: 10px 0;
}

.profile-card-skills > li{
  color: var(--clr-brand-p1);
  background-color: transparent;
  border:2px solid var(--clr-brand-p1);
  padding: 5px 10px;
  border-radius: 5px;
  font-size: var(--fs-base);
  margin: 2px;
}

.profile-card-skills > li{
  color: var(--clr-brand-p1);
  background-color: transparent;
  border:2px solid var(--clr-brand-p1);
  padding: 5px 10px;
  border-radius: 5px;
  font-size: var(--fs-base);
  margin: 2px;
}

/* Projects Page */

.projects-heading {
  display: flex;
  flex-direction: column;
  /* margin-left: 20px;
  margin-right: 20px; */
  margin: auto;
  --padding: 20px;
  width: 85%;

}

.projects-heading > h1 {
  font-size: var(--fs-h1);
  font-weight: var(--fw-bold);
  color: var(--clr-brand-p0);
}

/* Project Cards */
.project-cards-wrapper {
  width: 85%;
  position: relative;
  max-width: 800px;
  margin: auto;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  transition: all .3s;
}

.project-card {
  display: flex;
  align-items: center;
  background: var(--clr-base-ltr);
  padding: 25px;
  margin-top: 100px;
  margin-bottom: 100px;
  border-radius: 10px;
  box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
  /* margin-bottom: 40px; */
  @media screen and (max-width: 768px) {
    flex-direction: column;
  }
}


.project-card-img {
  width: 300px;
  flex-shrink: 0;
  height: 300px;
  background-image: linear-gradient(120deg, var(--clr-brand-p0) 20%, var(--clr-brand-p4) 74%);
  box-shadow: 4px 13px 30px 1px var(--clr-brand-p0);
  border-radius: 25px;
  transform: translateX(-25%);
  overflow: hidden;
  
  @media screen and (max-width: 768px) {
    transform: translateY(-20%);
    /* width: 90%; */
    /* width: 90%; */
  }

}

.project-card-img > img {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0.75;
  border-radius: 20px;
  transition: all .3s;
}

.project-card-content {
  padding: 0;
  padding-right: 25px;
  
  @media screen and (max-width: 992px) {
      width: 100%;
  }
  @media screen and (max-width: 768px) {
    margin-top: -80px;
    text-align: center;
    /* padding: 0 30px; */
  }
  
  @media screen and (max-width: 576px) {
    padding: 0
  }
  
}

.project-card-content-status {
  color: #7b7992;
  margin-bottom: 15px;
  font-weight: var(--fw-medium);
}

.project-card-content-title {
  font-size: var(--fs-h2);
  font-weight: var(--fw-bold);
  color: #0d0925;
  margin-bottom: 20px;
}

.project-card-content-text {
  color: #4e4a67;
  margin-bottom: 30px;
  /* line-height: 1.5em; */
}

.project-card-content-button {
  display: inline-flex;
  background-image: linear-gradient(120deg, var(--clr-brand-p0) 20%, var(--clr-brand-p4) 74%);
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0px 14px 80px var(--clr-brand-p3);
  text-decoration: none;
  font-weight: var(--fw-medium);
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
  
  @media screen and (max-width: 576px) {
    width: 100%;
  }
}

.project-card-content-button:hover{
  color: var(--clr-base);
  font-weight: var(--fw-bold);
}

/* 
  Medium Size screen 
*/

@media (min-width: 600px) {

  /* Navigation . */

  .nav-mobile-menu {
    /* padding: 16px 16px 16px 0px; */
    margin-inline: auto;
  }

  .primary-navigation {
    display: flex;
    position: static;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    height: var(--sz-nav-height);
    padding: 0px;
  }

  .nav-content {
    max-width: var(--sz-nav-max-width);
    width: 100%;
    height: var(--sz-nav-height);
    background-color: var(--clr-base-max);
    overflow: hidden;
    display: flex;
    margin: auto;
  }
  
  .horizontal-nav-line {
    display: none;
  }

  .nav-list {
    flex-direction: row;
    justify-content: space-around;
    margin: 0px 0px;
    gap: 16px;
    margin-left: auto;
  }

  .nav-list a {
    display: block;
    width: 100px;
    text-align: center;
    font-size: var(--fs-base);
    font-weight: var(--fw-light);
  }

  .search-wrapper{
    display: inline-flex;
    justify-content: center;
    margin-left: auto;
  } 

  .search {
    color: var(--clr-base-lt);
    font-weight: var(--fw-medium);
    background-color: transparent;
    height: 36px;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    padding: 16px 0px 16px 0px;
  }

  .search > .vertical-nav-line {
    display: none;
  }

  .search > input {
    display: none;
    border: none;
    width: 100%;
    background-color: transparent;
    color: var(--clr-base-lt);
  }

  /* splash */
  .splash {
    position: fixed;
    z-index: 1;
    opacity: 1;
    background-color: var(--clr-base-max);
    width: 100%;
    height: 100vh;
    top: 0;
    transition: 1s;
  }

  .splash.fade {
    opacity: 0;
    transition: ease-in-out 0.5;
  }

  .splash-logo-header {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--clr-base-ltr);
  }

  .splash-logo-text {
    position: relative;
    display: inline-block;
    bottom: -20px;
    opacity: 0;
  }

  .splash-logo-text.active {
    bottom: 0;
    opacity: 1;
    transition: ease-in-out .5s;
  }

  .splash-logo-text.fade {
    bottom: 200px;
    opacity: 0;
    transition: ease-in-out .5s;
  }

  /* Profile Cards */
  .profile-cards-wrapper {
    padding: 40px 0px;
    margin: auto;
  }

  .profile-card {
    display: flex;
    flex-direction: row;
    color: var(--clr-base-ltr);
    /* padding: 50px 35px; */
    margin:auto;
    border-radius:10px;
    width: 600px;
    height:auto;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
  }

  /* Main Content */
  .brand-logo {
    margin-top: var(--sz-nav-height);
    width: 300px;
  }

  #icon-brand-puppet-cross {
    width: 27px;
  }
  
  #icon-brand-puppet-line{
    height: 168px;
  }

  #icon-brand-puppet-line-three-col-divider {
    height: 518px;
  }

  .heart-icon {
    width: 36px;
  }
  
  .brand-heart-icons > .flex-container {
    flex-direction: row;
    gap: 15px;
    margin-bottom: 45px;
  }

  .error-info { 
    align-items: flex-start;
    padding: 20px;
  }

  .error-content-wrapper {
    max-width: var(--sz-nav-max-width);
    margin: auto;
    display: grid;
    grid-template-rows: 0.5fr 0.25fr repeat(2, 1fr) repeat(2, 0.25fr);
    grid-template-columns: repeat(7, 1fr);
  }

  .error-content-wrapper > .section-error-info{
    grid-column-start: 1;
    grid-column-end: span 3;
    grid-row-start: 3;
    grid-row-end: span 2;
    justify-self: start;
    align-self: center;
  }

  .error-content-wrapper > .tag-line {
    grid-column-start: 3;
    grid-column-end: span 3;
    grid-row-start: 1;
    grid-row-end: span 1;
    justify-self: center;
    align-self: center;
  }

  .error-content-wrapper > .brand-puppet {
    grid-column-start: 4;
    grid-column-end: span 1;
    grid-row-start: 2;
    grid-row-end: span 4;
    justify-self: center;
    align-self: center;
  }

  .error-content-wrapper > .brand-heart-icons {
    grid-column-start: 3;
    grid-column-end: span 3;
    grid-row-start: 6;
    grid-row-end: span 1;
    justify-self: center;
    align-self: start;
  }

  .error-content-wrapper > .section-brand-logo {
    grid-column-start: 5;
    grid-column-end: span 3;
    grid-row-start: 3;
    grid-row-end: span 2;
    justify-self: center;
    align-self: center;
  }

  .page-error-code {
    font-size: var(--fs-zetta);
    text-align: left;
  }

  .page-error-msg {
    font-size: var(--fs-h1);
    text-align: left;
  }

  /* Footer Content */
  .footer-copyright-content {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-direction: row;
    padding-bottom: 14px;
  }

}



/* general styling */


body {
  display: flex; 
  flex-direction: column;
  justify-content: space-between;
  max-height : 100vh;
  font-size: var(--fs-base);
  font-family: var(--ff-body);
  font-weight: var(--fw-light);
  color: var(--clr-base-min);
  background-color: var(--clr-base);
  line-height: var(--lh-base);
}

/* Lighter mode for body */
.light-body {
  background-color: var(--clr-base-ltr);
  color: var(--clr-base-lt);
}

.maxdark-body {
  background-color: var(--clr-base-max);
  color: var(--clr-base-lt)
}

header {
  background-color: var(--clr-base-max);
}


main {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: calc(var(--sz-nav-height) * 1.75);
  margin: auto;
}


footer {
  width: 100vw;
  font-size: var(--fs-micro);
  font-weight: var(--fw-regular);
  color: var(--clr-base-lt);
  background-color: var(--clr-base-min);
}